<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Homework3</title>
    <link rel="stylesheet" href="style.css">
    <style>
        div {
            width: 800px;
            height: 1000px;
            background-image: url("https://weather-website-client.tomorrow.io/wp-content/uploads/2021/07/Clouds-1024x682.jpeg");
            font-size: 13px;
        }

        p {
            height: 30px;
            color: black;
            font-size: 12px;
        }

        h2 {
            color: green;
            margin: auto;
            align-items: center;
            font-weight: bolder;
        
        }

        ul.a {
            list-style-type: circle;
            color: black;
            font-weight: bold;
            font-size: 10px;
        }
    </style>
</head>
<body> 
    <div>
        <h2>საქართველოს კუთხეები</h2>
        <ul class="a">
            <li>იმერეთი</li>
            <li>ქართლი</li>
            <li>კახეთი</li>
            <li>სამეგრელო</li>
            <li>გურია</li>
            <li>რაჭა</li>
            <li>აჭარა</li>
            <li>სამცხე-ჯავახეთი</li>
            <li>სვანეთი</li>
          </ul>

          <h4>საქართველოს შესახებ</h4>
          <p>
            <b>საქართველო</b> (აფხ. Қырҭтәыла) — სახელმწიფო ევრაზიაში, კავკასიაში, შავი ზღვის აღმოსავლეთ სანაპიროზე. ესაზღვრება ჩრდილოეთიდან რუსეთი, სამხრეთიდან თურქეთი და სომხეთი, და სამხრეთ-აღმოსავლეთიდან აზერბაიჯანი. ტრანსკონტინენტური ქვეყანა სამხრეთ-აღმოსავლეთ ევროპისა და დასავლეთ აზიის გასაყარზე მდებარეობს, თუმცა სოციოპოლიტიკურად და კულტურულად ევროპის ნაწილია.
            თანამედროვე საქართველოს ტერიტორია მუდმივად დასახლებული იყო ადრეული ქვის ხანიდან მოყოლებული. კლასიკურ ანტიკურ ხანაში აყვავდა ადრეული ქართული სახელმწიფოები კოლხეთი და იბერია, რამაც დასაბამი მისცა საერთო ქართულ კულტურასა და სახელმწიფოებრიობას. ქრისტიანობა გაბატონდა ადრეული IV საუკუნიდან; ქვეყანა გაერთიანებული მონარქია გახდა 1008 წელს. 
            თუმცა მას შემდეგ საქართველომ აღორძინებისა და დაცემის რამდენიმე პერიოდი განვლო, სანამ XV საუკუნეში რამდენიმე მცირე პოლიტიკურ ერთეულად დაიშლებოდა. იმპერიულმა რუსეთმა ქართული მიწები ნაწილ-ნაწილ დაიპყრო 1801–1878 წლებში. 
            რუსეთის რევოლუციის შემდგომ აღდგენილი დამოუკიდებელი ქვეყანა — საქართველოს დემოკრატიული რესპუბლიკა (1918–1921) ბოლშევიკების მსხვერპლი გახდა და 1922 წლიდან საბჭოთა კავშირის ნაწილად იქცა.
            </p>
           
            <h4>იმერეთის შესახებ</h4>

            <b>იმერეთი </b>— დასავლეთ საქართველოს ერთ-ერთი ისტორიულ-გეოგრაფიულ მხარე, ამჟამად იმერეთის მხარის ნაწილი. ვრცელი მნიშვნელობით იგი დასავლეთ საქართველოს ისტორიული სახელწოდებაა, ისევე როგორც ძველი კოლხეთი, ეგრისი, აფხაზეთი.
            საკუთრივ იმერეთი შემოსაზღვრულია აღმოსავლეთით ლიხის ქედით, დასავლეთით ცხენისწყლით, ჩრდილოეთით კავკასიონის ქედით და სამხრეთით ფერსათის, ანუ მესხეთის მთებით. სახელწოდება დაკავშირებულია ამ მხარის მდებარეობასთან, იმერეთი, ანუ ლიხსიქითა მხარე.
         
            </div>
</body>